stream {
    log_format basic '$uid\t$sid\t$server_port/$protocol\t$remote_addr\t$time_local\t$status\t$bytes_sent\t$bytes_received\t$session_time';
    access_log /usr/local/openresty/nginx/logs/stream.log basic;
    limit_conn_zone $binary_remote_addr zone=addr:100m;
    resolver 8.8.8.8;
    resolver_timeout 30s;
    proxy_connect_timeout 60s;
    proxy_timeout 60s;
    lua_add_variable $uid;
    lua_add_variable $sid;
    include /usr/local/openresty/nginx/stream/*.conf;
}
